cvp.vo

## Class PrestazioneErogata

- java.lang.Object
- - cvp.vo.PrestazioneErogata

-     public class PrestazioneErogata
      extends java.lang.Object

  Contiene i dati e la quantità della prestazione erogata

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codPrestErogata` Codice della prestazione specialistica erogata (codice senza puntino separatore dal tariffario nazionale), elemento obbligatorio.
    `private java.lang.String` | `descPrestErogata` Descrizione della prestazione specialistica erogata, elemento obbligatorio.
    `private java.lang.String` | `qtaErogata` Numero di prestazioni specialistiche erogate, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrestazioneErogata()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodPrestErogata()`
    `java.lang.String` | `getDescPrestErogata()`
    `java.lang.String` | `getQtaErogata()`
    `void` | `setCodPrestErogata(java.lang.String codPrestErogata)`
    `void` | `setDescPrestErogata(java.lang.String descPrestErogata)`
    `void` | `setQtaErogata(java.lang.String qtaErogata)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codPrestErogata

          private java.lang.String codPrestErogata

      Codice della prestazione specialistica erogata (codice senza puntino separatore dal tariffario nazionale), elemento obbligatorio.

    - #### descPrestErogata

          private java.lang.String descPrestErogata

      Descrizione della prestazione specialistica erogata, elemento obbligatorio.

    - #### qtaErogata

          private java.lang.String qtaErogata

      Numero di prestazioni specialistiche erogate, elemento obbligatorio.

  - ### Constructor Detail

    - #### PrestazioneErogata

          public PrestazioneErogata()

  - ### Method Detail

    - #### getCodPrestErogata

          public java.lang.String getCodPrestErogata()

    - #### setCodPrestErogata

          public void setCodPrestErogata(java.lang.String codPrestErogata)

    - #### getDescPrestErogata

          public java.lang.String getDescPrestErogata()

    - #### setDescPrestErogata

          public void setDescPrestErogata(java.lang.String descPrestErogata)

    - #### getQtaErogata

          public java.lang.String getQtaErogata()

    - #### setQtaErogata

          public void setQtaErogata(java.lang.String qtaErogata)